Subject: New Reply Received - Order confirmation not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 15:53:35 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Order confirmation not received   Ticket comment <div>
<div>
<div style="direction: ltr">Dear team,</div>
<div style="direction: ltr">I placed same order on 12 sep, you can find attached the transaction from bank, money been deducted.</div>
<div style="direction: ltr">I placed same order today 13 sep, I already received order confirmation for the same.</div>
<div style="direction: ltr">My question is to refund back to me 14.700 for the transaction for 12 September
</div>
<div style="direction: ltr">Kindly confirm.</div>
<div style="direction: ltr">Thank you <span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, September 13, 2020 2:02:11 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1477321] - Order confirmation not received
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sahana,<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for contacting us.</div>
<div>
<br>
</div>
<div dir="ltr">As we can see that you have placed this order on Sep 13, 2020 and your order number is 8202840579.</div>
<div>
<br>
</div>
<div>We would like to inform you that as we have checked your order has been placed successfully but order has not been shipped yet.</div>
<div>Once the order will be shipped so it will be delivered to your place as soon as possible.</div>
<div dir="ltr">Standard delivery orders are usually delivered within 2-3 working days. Courier partner will contact you before delivering your order.</div>
<div>
<br>
</div>
<div>Feel free to ask any further queries in the future.</div>
<div>
<br>
</div>
<div>Your Friends</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1477321